Source: doomemacs
Section: editors
Priority: optional
Maintainer: Antoni Aloy Torrens <aaloytorrens@gmail.com>
Build-Depends: debhelper-compat (= 13), git (>= 2.23), emacs (>= 27.1), ripgrep (>= 11.0), fd-find (>= 7.3.0), findutils, rsync
Standards-Version: 4.5.0

Package: doomemacs
Architecture: all
Depends: ${misc:Depends}, emacs (>= 27.1), emacs (<= 29.4), git (>= 2.23), ripgrep (>= 11.0), fd-find (>= 7.3.0), findutils
Description: Doom Emacs - an Emacs configuration for the stubborn martian vimmer
 Doom Emacs is a configuration for GNU Emacs.
